
html {
width: 100%;
height: 100%;
background: #222;
color: #fff;
font-size: 100px;


}


body {
width: 100%;
height: 100%;
margin: 0;
font-family: 'corbeau_medium', Arial;
font-weight: normal;
font-size: 19%;
font-style: normal;
color: #fff;
overflow: auto;
position: relative;
overflow-y: scroll;
overflow-x: hidden;
text-align: left;
z-index: 2;

}

.mobile {
display: none;

}

/* ################################################# */
/* ################################################# */
/* ################################################# */
/* ###########       FONT FACES        ############# */
/* ################################################# */
/* ################################################# */
/* ################################################# */


@font-face{font-family:'corbeau_medium';src:url('../fonts/c_medium.eot');src:url('../fonts/c_medium.eot?#iefix') format('embedded-opentype'),
url('../fonts/c_medium.woff') format('woff'),
url('../fonts/c_medium.ttf') format('truetype');font-weight:normal;font-style:normal;}


@font-face{font-family:'corbeau_thin';src:url('../fonts/c_thin.eot');src:url('../fonts/c_thin.eot?#iefix') format('embedded-opentype'),
url('../fonts/c_thin.woff') format('woff'),
url('../fonts/c_thin.ttf') format('truetype');font-weight:normal;font-style:normal;}


@font-face{font-family:'corbeau_bold';src:url('../fonts/c_bold.eot');src:url('../fonts/c_bold.eot?#iefix') format('embedded-opentype'),
url('../fonts/c_bold.woff') format('woff'),
url('../fonts/c_bold.ttf') format('truetype');font-weight:normal;font-style:normal;}




/* ################################################# */
/* ################################################# */
/* ################################################# */
/* #############       BASICS        ############### */
/* ################################################# */
/* ################################################# */
/* ################################################# */



table {
width: 100%;
height: 100%;
padding: 0;
margin: 0;
border-spacing: 0px;
    
}

tr {
width: 100%;
height: 100%;

}

td {
width: 100%;
height: 100%;
margin: 0;
padding: 0;
border-spacing: 0px;

-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;

vertical-align: middle;
text-align:  center;

}


div {
font-size: 100%;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */

 -moz-transition-duration: 0.3s;
 -o-transition-duration: 0.3s;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;


 vertical-align: top;

}


.module {
display:  block;
width:  100%;
height:  100%;

padding: 90px 90px;



}


.module_screen {
display:  block;
width:  100%;
height:  100%;

padding: 90px 90px;



}



a,a:visited,a:hover,a:active{
-webkit-backface-visibility:hidden;
backface-visibility:hidden;
text-decoration:none;
color: inherit;
width: auto;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */



 -moz-transition-duration: 0.3s;
 -o-transition-duration: 0.3s;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
   
}

a:hover {
text-decoration:none;

}




button {
-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
cursor: pointer;

-webkit-box-shadow: none;
box-shadow: none;
line-height: 1;
text-shadow: none;

-webkit-appearance: none;
-webkit-border-radius: 0;
border-radius: 0px;

-webkit-appearance: none;
border: 0px;
outline: none;
box-shadow: none;
outline-width: 0px;
}

button:hover {
-webkit-appearance: none;
border: 0px;
outline: none;
box-shadow: none;
outline-width: 0px;

cursor: pointer;

}

button:focus {
-webkit-appearance: none;
border: 0px;
outline: none;
box-shadow: none;
outline-width: 0px;
cursor: auto;

cursor: pointer;

}


input[type=submit] {
 -moz-transition-duration: 0.3s;
 -o-transition-duration: 0.3s;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;

}


h1, h2, h3, h4, h5, h6 {
font-family: 'corbeau_bold';
margin: 0px 0 4px 0px;
font-weight: 100;

 vertical-align: top;

  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */

}


#thin {
font-family: 'corbeau_thin';
}


strong {
font-family: 'corbeau_bold';
font-weight: 100;
}


sup {
font-size: 60%;
font-family: 'corbeau_medium';
font-weight: 100;


vertical-align: super;

}


p {
word-break: break-word; 

 vertical-align: top;

 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */

 -moz-transition-duration: 0.3s;
 -o-transition-duration: 0.3s;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;


}


span {

-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */


 -moz-transition-duration: 0.3s;
 -o-transition-duration: 0.3s;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;

}


::selection {
  background: #2581a1; /* WebKit/Blink Browsers */
  color: #fff;
}
::-moz-selection {
  background: #2581a1; /* Gecko Browsers */
  color: #fff;
}




/* #############   IMAGES AND VIDEO   ###############  */


img {
margin: 0;
padding: 0;
display: block;
border: none;
width: auto;
max-width: 100%;
height: auto;

vertical-align: top;

-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;

}

img#imgFull {
display:  block;
width:  100%;
height:  auto;

}

.img_full {
position: relative;
display:  block;
width:  100%;
height:  auto;

}

.img_full img {
display:  block;
width:  100%;
height:  auto;

}


video {
margin: 0;
padding: 0;
display: block;
border: none;
width: auto;
height: auto;


}

.videoWrapper {
position: relative;
padding-bottom: 56.25%; /* 16:9 */ 
padding-top: 0px;
height: 0;

}

.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;

}


.clear {
display:  block;
width:  100%;
height:  1px;

}

.no_script {
display:  none;


}


.img_over {
position:  absolute;
display:  block;
float:  left;
z-index:  33;

top:  0px;
left:  0px;

width:  100%;
height:  100%;

}


#bg {
position:  absolute;
display:  block;

width:  100%;
height:  100%;

float:  left;
z-index:  3;

background:  #cdc6b5;



}






/* ################################################# */
/* ################################################# */
/* ################################################# */
/* #############       HEADER        ############### */
/* ################################################# */
/* ################################################# */
/* ################################################# */



#header{float:left;width:100%;height:auto;text-align:left;padding:0 0% 0 0%;margin:0px;position:absolute;display:block;z-index:9;top:15px;left:0px;}
#header table, #header tr{width:100%;height:auto;table-layout:fixed;}
td#left_spacer, td#right_spacer{width:20px;}
td#logo_top{width:45px;height:auto;text-align:left;padding:0 0% 0 0%;}
td#logo_top img{width:100%;height:auto;display:block;}
td#menu_top{width:auto;height:auto;text-align:right;padding:0 0% 0 0%;}

td#menu_top a, td#menu_top a:visited{
float:right;
display:inline-block;
vertical-align:middle;
padding:6px 6px 5px 6px;
margin:0 0 0 12px;
font-family:'corbeau_bold';
font-size:94%;
color:#fff;
height:70%;
letter-spacing:0.5px;}

td#menu_top a#tlink_1:hover{background:#dba41f;}
td#menu_top a#tlink_2:hover{background:#ca8500;}
td#menu_top a#tlink_3:hover{background:#b36d02;}
td#menu_top a#tlink_4:hover{background:#995505;}
td#menu_top a img{height:100%;width:auto;}


#top_over_fade {
position: fixed;
display: block;
width: 100%;
height: 100%;

top: 0;
left: 0;
background:#000;
float: left;

z-index: 999;

opacity: 1;

overflow: hidden;


 -moz-transition-duration: 2.3s;
 -o-transition-duration: 2.3s;
 -webkit-transition-duration: 2.3s;
 transition-duration: 2.3s;



-webkit-transition: width 0s; /* Safari prior 6.1 */
transition: width 0s;


-webkit-transition: opacity 2.3s; /* Safari prior 6.1 */
transition: opacity 2.3s;

}


#top_over_fade.fade {
opacity: 0;


}

#top_over_fade.fade.none {
opacity: 0;
display: none;
width: 0px;

}

#introLine {
position:  fixed;
display:  block;
width:  100%;
height:  20%;
color:  #fff;

top:  40%;
left:  0px;

float:  left;
z-index:  944;
opacity:  0;

-webkit-transition: opacity 2.5s;
    -moz-transition: opacity 2.5s;
    -o-transition: opacity 2.5s;
    transition: opacity 2.5s;

font-size:  37px;
color:  #fff;
font-family: Arial;

text-align: center;

}


#introLine table,
#introLine tr,
#introLine td {
width:100%;
height: 100%;
text-align: center;
vertical-align: middle;


}


#introLine.intro_on {
opacity:  1;


}

#introLine.intro_on.intro_off {
opacity:  0;


}

#introLine.intro_on.intro_off.none {
left:  -300%;


}







#introLineBG {
position:  fixed;
display:  block;
width:  100%;
height:  100%;
background:  #111;


top:  0px;
left:  0px;

float:  left;
z-index:  943;
opacity:  1;

 -moz-transition-duration: 2.5s;
 -o-transition-duration: 2.5s;
 -webkit-transition-duration: 2.5s;
 transition-duration: 2.5s;

}


#introLineBG.fade {
opacity:  0;


}

#introLineBG.fade.none {
display:  none;


}















#intro_video{
position:absolute;
width:100%;
height:50%;
overflow:hidden;
top:0px;
left:0px;

background: url(../images/video_bg_001.jpg);

background-size: 120% auto;
background-position: bottom;



}


#intro_video video{display: none;}
#over_video{float:left;display:block;z-index:2;width:100%;height:100%;position:absolute;top:0px;left:0px;background:url(../images/over_video_tile.png);background-repeat:repeat;opacity:0.4;}
#intro_text {
float:left;
display:block;
z-index:3;
width:100%;
height:100%;
position:absolute;
top:0px;
left:0px;}
#intro_text table, #intro_text tr, #intro_text td{width:100%;height:100%;}

#logo{
display:inline-block;
height:auto;
width: auto;

margin: auto 45px auto auto;
text-align: left;
font-size:53px;
color:#fff;
font-family:'corbeau_bold';
font-weight: 900;
text-transform: uppercase;
line-height: 0.9;

}

#logo span{
font-size:175%;
color:#fff;



}

#logo span span{
font-size:100%;
color:#f2d890;



}




#logo img{width:100%;height:auto;}
#down_arrow{display:none;}
#down_arrow a img, #down_arrow a:visited img{width:100%;height:auto;}
#down_arrow:hover a img:hover, #down_arrow:hover a:visited img{opacity:0;}

#content_holder{
width:100%;
height:100%;
float:left;
z-index:5;
position:absolute;
left:0px;
top:50%;
background:#fff;}


#spacer{background:#fff;width:100%;display:block;position:relative; height: 74px;}
#spacer_2{background:#fff;width:100%;display:block;position:relative;height: 74px;}
#content{width:100%;height:100%;float:left;position:relative;top:0px;left:0px;overflow:visible;}
#content table, #content tr, #content td{width:100%;}
#writeup_box{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;padding:0px 15% 0 15%;display:block;background:#fff;}
#w_title{color:#777061;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;padding:0 5% 0 5%;text-align:center;}
#w_title h2{color:#777061;font-family:'corbeau_bold';text-transform:uppercase;font-weight:100;font-size:180%;margin:0px;padding:0px;}
#w_graphic{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;padding:0px;margin:20px 0 20px 0;}
#w_graphic table, #w_graphic tr{width:100%;}
td#w_graphic_line{width:43%;}
td#w_graphic_cross{width:14%;}
td#w_graphic_cross img{width:60%;height:auto;padding:0 20% 0 20%;}
#line{border-top:3px solid #eed993;width:100%;height:1px;}
#w_text{color:#777061;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;padding:0 14% 0 14%;font-size:80%;}
td#work_title{background:#cccccc;padding:20px 0 20px 0;}
td#portfolio{width:100%;}
.effects{padding-left:0px;}
.effects .img_l{position:relative;float:left;margin-bottom:0px;width:50%;overflow:hidden;}
.effects .img_m{position:relative;float:left;margin-bottom:0px;width:25%;overflow:hidden;}
.effects .img:nth-child(n){}
.effects .img:first-child{}
.effects .img:last-child{}
.effects .img_l img, .effects .img_m img{display:block;margin:0;padding:0;width:100%;height:auto;}
.overlay{display:block;position:absolute;z-index:20;background:rgba(0, 0, 0, 0.8);overflow:hidden;-webkit-transition:all 0s;-moz-transition:all 0s;-o-transition:all 0s;transition:all 0s;}
a.close-overlay{display:block;position:absolute;top:20px;right:20px;z-index:100;width:45px;height:45px;font-size:20px;font-weight:700;color:#fff;line-height:45px;text-align:center;cursor:pointer;float:right;}
a.close-overlay.hidden{}
a.expand{display:block;position:absolute;z-index:100;width:60px;height:60px;border:solid 5px #fff;text-align:center;color:#fff;line-height:50px;font-weight:700;font-size:30px;-webkit-border-radius:30px;-moz-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;border-radius:30px;}
#effect-3 .overlay{top:0;bottom:0;left:0;width:100%;height:100%;opacity:0;}
#effect-3 .overlay a.expand{top:0;bottom:0;left:50%;margin:auto 0 auto -30px;}
#effect-3 .img_l.hover .overlay{width:100%;opacity:1;}
#effect-3 .img_m.hover .overlay{width:100%;opacity:1;}
div#img_overlay_txt{color:#fff;width:100%;height:100%;text-align:center;vertical-align:middle;position:absolute;top:0;left:0;font-family:'corbeau_thin';text-transform:uppercase;font-size:70%;}
div#img_overlay_txt h2{margin:0px;padding:0px;}
div#img_overlay_txt table,
div#img_overlay_txt tr,
div#img_overlay_txt td{width:100%;height:100%;}


/* ################################################# */
/* ################################################# */
/* ################################################# */
/* #############       GALLERY       ############### */
/* ################################################# */
/* ################################################# */
/* ################################################# */


span#gallery_title {
display:none;

width:100%;
height: auto;

background:#ccc;
color:#fff;

font-family:'corbeau_bold';
font-size: 27px;
font-weight: 900;

text-align: center;

padding: 20px 6.5%;


}


#portfolio {
position: relative;
display: block;
width:  100%;
height:  auto;
padding: 0px 22px 0 22px;




text-align: center;

background: #fff;

-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
font-size: 0px;

}


.bright #portfolio_holder {
background: #fff;
padding: 45px 45px;

-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */

}


#portfolio_holder_inside {
display:  inline-block;
width:  100%;
max-width:  2000px;

-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */


}


#portfoliomain {
display:  inline-block;
width: 100%;
height: auto;
columns: 3;
column-gap: 22px;

padding:  0 0 22px 0;

-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */

font-size: 0px;

}


#portfoliomain a,
#portfoliomain a:visited {
position: relative;
display:  inline-block;
width: 100%;
height:  auto;
margin:  11px 0px;

overflow: hidden;


}



.gallery_zoom_img {
position:  absolute;
display: block;
width: 100%;
height: 100%;

top: 0px;
left: 0px;

transition: transform 0.4s; /* Animation */


}

.gallery_zoom_img:hover {
transform: scale(1.03); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */

}


#portfoliomain img {
position: relative;
display:  inline-block;
width:  100%;
height: auto;

padding:  0px;

opacity:  1;

transition: opacity 0s; /* Animation */

-moz-transition-duration: 0s;
-o-transition-duration: 0s;
-webkit-transition-duration: 0s;
transition-duration: 0s;


}


#portfoliomain a img:hover {




}

#portfoliomain a img,
#portfoliomain a:visited img {
opacity: 1;
-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;

}


#portfoliomain a:hover img {
opacity: 0.5;

}


#portfoliomain a td img,
#portfoliomain a:visited td img {
display:  inline-block;
width:  37px;
max-width:  30%;
height: auto;

padding:  0px;

opacity:  0;

transition: opacity 0.2s; /* Animation */


}

#portfoliomain a:hover td img {
opacity:  1;

}










/* ################################################# */
/* ################################################# */
/* ################################################# */
/* #############       TAGLINE       ############### */
/* ################################################# */
/* ################################################# */
/* ################################################# */




#left{display:inline-block;text-align:left;}

#tagline{
display:block;
width:100%;
height:auto;
background:#fff;
padding:135px 45px;
color:#222;
text-align: center;

}

#tagline h2{font-family:'corbeau_medium';font-weight:100;}

#btm_row td{width:100%;}
.btm_row_content{width:100%;}
.btm_row_boxes{float:left;display:inline-block;width:50%;}


#footer_contact_holder {
position: relative;
display:block;
width:100%;
height: auto;
text-align: right;
background:#222222;

}



.btm_row_boxes table, .btm_row_boxes tr{width:100%;height:100%;}
#contact_box{float:left;display:inline-block;width:50%;height:auto;}


#process {
position:absolute;
display:inline-block;
width:50%;
height: 100%;

top: 0px;
left: 0px;

float: left;
z-index:6;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding:40px 10% 40px 10%;
background:url(../images/about_001.jpg);
background-size:cover;
font-size:80%;
overflow:hidden;height:100%;
vertical-align:middle;
text-align: left;

}


#over_grid{
display:inline-block;
z-index:7;
width:100%;
background:url(../images/over_video_tile.png);
background-repeat:repeat;
display:none;}

#about_text{
float:left;
display:inline-block;
z-index:8;
width:100%;
height:100%;
position:absolute;
top:0%;
left:0%;
vertical-align:middle;

}

#about_text div{
display:inline-block;
width:80%;
max-width: 455px;
text-align: left;

}


#contact {
display:inline-block;
width:50%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding: 90px 45px 45px 45px;
font-size:80%;
text-align: left;



}

#contact_inside {
display: inline-block;
width: 80%;
height: auto;
text-align: left;

}




/* ################################################# */
/* ################################################# */
/* ################################################# */
/* #############       FOOTER        ############### */
/* ################################################# */
/* ################################################# */
/* ################################################# */



#footer{
display:block;
width:100%;
height:auto;
background:#000;

font-size:70%;
font-family:'corbeau_thin';

padding: 90px 45px;

text-align: center;

}

#footer_left{
display:inline-block;

width:auto;
padding:0%;
font-size:0;
vertical-align: top;
}

#footer_left h4{margin:0px;}

#footer_left a, #footer_left a:visited {
display:none;
padding:6px 12px 5px 12px;
margin:0 0px 0 0px;
font-family:'corbeau_medium';
letter-spacing:0.5px;
color:#999999;
vertical-align:middle;
font-size:70%;
font-family:'corbeau_bold';
}
#footer_left a:hover{color:#ca8f00;}
div#footer_left a.screen img{width:74px;height:auto;}

#footer_left a.screen,
#footer_left a.screen:visited {
display:inline-block;

}

#footer_right{
display:inline-block;
width:auto;
padding:0%;
color:#dbdbdb;
vertical-align: top;

margin: 5px 0 0 25px;

text-align: center;

font-size: 140%;

}


#footer_right_inside{
display:inline-block;
width: auto;
text-align: left;
}



#footer_right_inside h4{margin:0px;color:#f5f5f5;}
#footer_right_inside a, #footer_right_inside a:visited{color:#c49130;font-family:'corbeau_medium';}
#footer_right_inside a:hover{color:#af770a;}
form{margin:0px;padding:0px;vertical-align:top;height:auto;display:block;}
input[type=email],
input[type=text],
input[type=password],
textarea, input{color:#fff;border:none;border-bottom:1px solid #eee;width:100%;font-family:'corbeau_thin', Tahoma, Geneva, sans-serif;}
input[type=text]:focus,
input[type=email]:focus,
textarea:focus{color:#fff;border-bottom:1px solid #ca8f00;width:100%;}
textarea{width:100%;color:#fff;border:none;border-bottom:1px solid #eee;resize:none;height:60px;overflow:auto;}
input[type=text]{color:#9a9a9a;border-bottom:1px solid #eee;}
input[type=email],
input[type=text],
input[type=password],
textarea,
input,
input[type=email]:focus,
input[type=text]:focus,
input[type=password]:focus,
textarea:focus,
input:focus{width:100%;padding:8px 0 8px 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:80%;margin:0px 0 37px 0;-webkit-appearance:none;-webkit-border-radius:0;border-radius:0;background:#222;}
textarea,
textarea:focus{line-height:1.5;font-weight:normal;}
input[type=text]:focus,
input[type=email]:focus,
textarea:focus{color:#fff;border-bottom:1px solid #ca8f00;}
input[type=submit]{width:auto;color:#151515;background:#FFFFFF;border:1px solid #fff;font-family:'corbeau_medium', Tahoma, Geneva, sans-serif;padding:10px;text-align:left;font-size:67%;cursor:pointer;-webkit-appearance:none;-webkit-border-radius:0;border-radius:0;margin-top:20px;}
input[type=submit]:hover{background-color:#e1aa13;border:1px solid #e1aa13;color:#151515;}
input[type=text]:focus, select:focus, textarea:focus{outline:none;}
::-webkit-input-placeholder{color:#9a9a9a;}
:-moz-placeholder{color:#9a9a9a;}
::-moz-placeholder{color:#9a9a9a;}
:-ms-input-placeholder{color:#9a9a9a;}
[placeholder]::-webkit-input-placeholder{color:#9a9a9a;}
[placeholder]:focus::-webkit-input-placeholder{transition:opacity 0.5s 0.5s ease;opacity:1;}
#sent_page_holder{width:100%;height:101.333333%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0px 12% 0px 12%;overflow:hidden;float:left;position:relative;background:url(../images/sent_bg_001.jpg);background-size:cover;background-position:bottom;}
#sent_page_holder table, #sent_page_holder tr, #sent_page_holder td{width:100%;height:100%;}
#sent_page_holder td{font-family:'corbeau_bold';font-size:160%;color:#fff;padding:0px 12% 0px 12%;}
#sent_footer{width:100%;height:auto;}
#sent_footer table, #sent_footer tr{width:100%;}
#error_page_holder{width:100%;height:101.333333%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0px 10% 0px 10%;overflow:hidden;float:left;position:relative;background:url(../images/error_bg_001.jpg);background-size:cover;background-position:bottom;}
#error_page_holder table, #error_page_holder tr, #error_page_holder td{width:100%;height:100%;}
#error_page_holder td{font-family:'corbeau_bold';font-size:140%;color:#fff;padding:0px 12% 0px 12%;}
#error_left{display:inline-block;width:auto;vertical-align:middle;padding:0 20px 0 0;font-size:190%;font-family:'corbeau_bold';}
#error_right{display:inline-block;width:auto;vertical-align:middle;padding:0 20px 0 0;text-align:left;font-size:80%;font-family:'corbeau_medium';line-height:1;}


/* ########################################################################################### */
/* ########################################################################################### */
/* ########################################################################################### */
/* ########################################################################################### */
/* ########################################################################################### */
/* ########################################################################################### */
/* ########################################################################################### */
/* ########################################################################################### */
/* ##############################                             ################################ */
/* ##############################                             ################################ */
/* ##############################     RESPONSIVE  STYLES      ################################ */
/* ##############################                             ################################ */
/* ##############################                             ################################ */
/* ########################################################################################### */
/* ########################################################################################### */
/* ########################################################################################### */
/* ########################################################################################### */
/* ########################################################################################### */
/* ########################################################################################### */
/* ########################################################################################### */
/* ########################################################################################### */


@media (min-width:960px){


}

/* 
#############################################################
Site Theme by Joel C. Anderson
Version: 1.1.3
Created: 2017
Little Brother Media
#############################################################
*/